RubyGems Navigation menu

aws-sdk-datasync 1.45.0

Official AWS Ruby gem for AWS DataSync (DataSync). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.49.0 - July 15, 2022 (66.5 KB)
  2. 1.48.0 - June 28, 2022 (66 KB)
  3. 1.47.0 - May 27, 2022 (64 KB)
  4. 1.46.0 - May 05, 2022 (63.5 KB)
  5. 1.45.0 - April 05, 2022 (63 KB)
Show all versions (51 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.127.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    ac6f2f27b0cce28550f4ed0ef43074c6eb423434edf07e2347be9a6328d1d9f5

    Total downloads 39,355,407

    For this version 362,379

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: